Bug 1311323 - needs rebuild due in F23 due ABI break in soundtouch
needs rebuild due in F23 due ABI break in soundtouch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-bad-free (Show other bugs)
23
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 19:01 EST by Sergio Monteiro Basto
Modified: 2016-02-28 07:20 EST (History)
4 users (show)

See Also:
Fixed In Version: gstreamer-plugins-bad-free-0.10.23-29.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-28 07:19:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2016-02-23 19:01:58 EST
Sorry I mess up , we need rebuild for new soundtouch 1.9.2 on F23 and F24 .
Comment 1 Wim Taymans 2016-02-25 03:51:48 EST
I will do this today.
Comment 2 Fedora Update System 2016-02-25 05:25:23 EST
gstreamer1-plugins-bad-free-1.6.3-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-14e9282e77
Comment 3 Fedora Update System 2016-02-25 07:45:51 EST
gstreamer-plugins-bad-free-0.10.23-29.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-246ce0dffb
Comment 4 Fedora Update System 2016-02-26 15:53:03 EST
gstreamer-plugins-bad-free-0.10.23-29.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-246ce0dffb
Comment 5 Fedora Update System 2016-02-26 15:53:26 EST
gstreamer1-plugins-bad-free-1.6.3-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-14e9282e77
Comment 6 Fedora Update System 2016-02-28 07:19:35 EST
gstreamer-plugins-bad-free-0.10.23-29.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-02-28 07:20:10 EST
gstreamer1-plugins-bad-free-1.6.3-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.